

::selection { background: #a4dcec; }
::-moz-selection { background: #a4dcec; }
::-webkit-selection { background: #a4dcec; }

::-webkit-input-placeholder { /* WebKit browsers */
  color: #ccc;
  font-style: italic;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #ccc;
  font-style: italic;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #ccc;
  font-style: italic;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #ccc !important;
  font-style: italic;  
}

.autocomplete-suggestions {
	border: 1px solid #999;
	background: #fff;
	color: #999;
	cursor: default;
	overflow: auto;
}
.autocomplete-suggestion {
	padding: 5px 5px;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
}
.autocomplete-selected {
	background: #f0f0f0;
}
.autocomplete-suggestions strong {
	font-weight: normal; color: #3399ff;
}